Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.testelement.property
Interface PropertyIterator

All Known Implementing Classes:
  PropertyIteratorImpl

    public interface PropertyIterator

Method Summary
`boolean` | `hasNext()`
`JMeterProperty` | `next()`
`void` | `remove()`

Method Detail

### hasNext

    boolean hasNext()

### next

    JMeterProperty next()

### remove

    void remove()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.